Error

two or more packages specified (libpath-utils1 libsane-extras)